.cov-block{
    width: 100%;
    display: flex;
    justify-content: center;
    padding-bottom: 10px;
    border-bottom: 1px solid #E4E4E4;
    border-top: 1px solid #E4E4E4;
}
.fos-cov{
    margin-top: 10px;
}
.cov-text{
    text-align: center;
    justify-content: center;
    color: red;
}
.section__1 {
background-repeat:no-repeat;
background-size:cover
}

.section__1-wrapp {
padding:119px 0 145px;
display:-webkit-box;
display:-ms-flexbox;
display:flex;
grid-gap:127px
}

.section__1-descr p span {
font-weight:600;
margin:0 5px
}

.section__1-text-title {
font-size:50px;
line-height:61px
}

.section__1-text-title span {
display:block
}

.section__1-descr-wrapp {
margin-top:30px
}

.section__1-descr p {
margin-top:22px;
font-size:26px;
display:-webkit-box;
display:-ms-flexbox;
display:flex;
-webkit-box-align:center;
-ms-flex-align:center;
align-items:center;
-ms-flex-wrap:wrap;
flex-wrap:wrap;
line-height:1.5
}

.section__1-descr p::before {
content:'';
width:23px;
height:24px;
display:block;
background-image:url(/bitrix/templates/medika/img/index/gal.png);
margin-right:8px;
background-repeat:no-repeat
}

.section__1-video {
background-size:cover;
background-repeat:no-repeat;
background-position:center;
width:100%;
height:340px;
display:-webkit-box;
display:-ms-flexbox;
display:flex;
max-width:570px;
-webkit-box-pack:center;
-ms-flex-pack:center;
justify-content:center;
-webkit-box-align:center;
-ms-flex-align:center;
align-items:center;
border-radius:10px;
filter:brightness(0.93);
-webkit-filter:brightness(0.93)
}

.section__1-video iframe {
width:100%;
height:340px;
max-width:570px
}

.button.bg.section__1-btn {
margin-top:45px
}
.container {
    max-width: 1440px;
    width: 100%;
    margin: 0 auto;
}
.bg {
    background: #844693;
}
.button {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    -webkit-transition: .8s;
    -o-transition: .8s;
    transition: .8s;
    font-weight: 500;
    font-size: 20px;
    padding: 16px 22px
}
.section__1-video-play {
background:url(/bitrix/templates/medika/img/index/play.svg);
width:70px;
height:70px;
cursor:pointer;
-webkit-transition:1s;
-o-transition:1s;
transition:1s;
background-size:contain;
background-repeat:no-repeat
}

.section__1-video-play:hover {
-webkit-transform:scale(1.1);
-ms-transform:scale(1.1);
transform:scale(1.1)
}

.index-promo__wrapp {
display:-webkit-box;
display:-ms-flexbox;
display:flex;
-webkit-box-align:center;
-ms-flex-align:center;
align-items:center;
-webkit-box-pack:justify;
-ms-flex-pack:justify;
justify-content:space-between;
padding:35px 45px;
-webkit-box-shadow:-10px 10px 30px #000;
box-shadow:-10px 10px 30px #000;
border-radius:10px;
margin-top:-81px;
background:#fff
}

.index-promo__wrapp-text {
display:-webkit-box;
display:-ms-flexbox;
display:flex;
-webkit-box-align:center;
-ms-flex-align:center;
align-items:center;
font-size:23.7017px
}

.index-promo__wrapp-text span {
color:#009846;
font-weight:600;
margin-right:5px
}

.index-promo__wrapp-search input {
border:.987569px solid #D6C2DB;
-webkit-box-sizing:border-box;
box-sizing:border-box;
border-radius:4.93785px;
height:62px;
width:540px;
font-size:17.7762px;
line-height:22px;
padding-left:20px
}

.index-promo-result {
background:#844693;
margin-top:30px;
border-radius:10px;
padding:85px 45px;
display:none;
grid-gap:40px
}

.index-promo-result.active {
display:-ms-grid;
display:grid;
transition:.5s;
-ms-grid-columns:1.2fr 40px 2fr;
grid-template-columns:1.2fr 2fr;
-webkit-box-pack:justify;
-ms-flex-pack:justify;
justify-content:space-between;
-webkit-transition:.5s;
-moz-transition:.5s;
-ms-transition:.5s;
-o-transition:.5s
}

.index-promo-result__code-subtitle a {
color:#009846;
border-bottom:1px solid #009846
}

.index-promo-result__math-section {
display:-webkit-box;
display:-ms-flexbox;
display:flex;
-webkit-box-orient:vertical;
-webkit-box-direction:normal;
-ms-flex-direction:column;
flex-direction:column;
-webkit-box-align:center;
-ms-flex-align:center;
align-items:center
}

.index-promo-result__math-wrapp {
background:url(/bitrix/templates/medika/img/index/code-bg.png);
background-repeat:no-repeat;
background-size:contain;
width:400px;
min-height:400px;
display:-webkit-box;
display:-ms-flexbox;
display:flex;
-webkit-box-align:center;
-ms-flex-align:center;
align-items:center;
-webkit-box-pack:center;
-ms-flex-pack:center;
justify-content:center;
font-weight:600;
font-size:48px;
line-height:59px;
text-align:center;
color:#844693;
-webkit-box-orient:vertical;
-webkit-box-direction:normal;
-ms-flex-direction:column;
flex-direction:column
}

.index-promo-result__math-text {
font-weight:500;
font-size:22px;
line-height:27px;
text-align:center;
color:#FFF;
margin-top:10px;
width:100%
}

.index-promo-result__code-subtitle {
font-weight:500;
font-size:34px;
line-height:41px;
text-align:center;
color:#1E2428;
margin-top:25px
}

.index-promo-result__code-wrapp img {
width:250px
}

.index-promo-result__code-wrapp {
background:#FFF;
-webkit-box-shadow:2px 2px 20px .5px #000;
box-shadow:2px 2px 20px .5px #000;
border-radius:10px;
padding:12px 25px;
display:-webkit-box;
display:-ms-flexbox;
display:flex;
-webkit-box-orient:vertical;
-webkit-box-direction:normal;
-ms-flex-direction:column;
flex-direction:column;
-webkit-box-pack:justify;
-ms-flex-pack:justify;
justify-content:space-between;
-webkit-box-align:center;
-ms-flex-align:center;
align-items:center
}

.index-promo-result__code-title {
font-weight:600;
font-size:36px;
line-height:44px;
text-align:center;
max-width:600px;
color:#844693
}

.index-promo__wrapp-search input::-webkit-input-placeholder {
color:#646A6F
}

.index-promo__wrapp-search input::-moz-placeholder {
color:#646A6F
}

.index-promo__wrapp-search input:-ms-input-placeholder {
color:#646A6F
}

.index-promo__wrapp-search input::-ms-input-placeholder {
color:#646A6F
}

.index-promo__wrapp-search input::placeholder {
color:#646A6F
}

.index-promo-validate {
display:none
}

.index-promo__wrapp-text svg {
width:45px;
height:45px;
margin-right:15px
}

.index-promo__wrapp-search {
display:-webkit-box;
display:-ms-flexbox;
display:flex;
-webkit-box-align:center;
-ms-flex-align:center;
align-items:center;
position:relative
}

.index-promo-validate.look {
position:absolute;
display:-webkit-box;
display:-ms-flexbox;
display:flex;
top:62px;
color:red;
font-weight:600;
font-size:16px
}

.index-promo__wrapp-search .button {
margin-left:-5px
}

.section__2-item-wrapp:not(:nth-child(5n)) {
margin-right:12px
}

.section__2-item .hover {
display:none
}

.section__2-item:hover .hover {
display:-webkit-box;
display:-ms-flexbox;
display:flex
}

.section__2-item:hover .section__2-item-img {
display:none
}

.title-diagnostic {
text-align:center
}

.section__2-items-slider {
display:-webkit-box;
display:-ms-flexbox;
display:flex;
-ms-flex-wrap:wrap;
flex-wrap:wrap
}

.section__2-btn svg {
width:16px;
height:28px;
cursor:pointer
}

.section__2-item:hover {
-webkit-box-shadow:2px 2px 20px .5px #000;
box-shadow:2px 2px 20px .5px #000;
color:#1E2428
}

.section__2-navigation {
display:-webkit-box;
display:-ms-flexbox;
display:flex;
-webkit-box-align:center;
-ms-flex-align:center;
align-items:center;
margin-top:30px
}

.section__2-item {
width:100%;
height:250px;
display:-webkit-box;
display:-ms-flexbox;
display:flex;
-webkit-box-orient:vertical;
-webkit-box-direction:normal;
-ms-flex-direction:column;
flex-direction:column;
-webkit-box-align:center;
-ms-flex-align:center;
align-items:center;
-webkit-box-pack:center;
-ms-flex-pack:center;
justify-content:center;
border:1px solid #E4E4E4;
-webkit-box-sizing:border-box;
box-sizing:border-box;
border-radius:5px;
transition:.3s;
-webkit-transition:.3s;
-moz-transition:.3s;
-ms-transition:.3s;
-o-transition:.3s
}

.section__2-item-name {
font-weight:500;
margin-top:50px;
text-align:center;
padding:0 5px
}

.section__2-info-text.subtitle {
width:100%;
padding:16px 0;
max-width:100%;
text-align:center;
font-weight:700;
font-size:30px;
color:#FFF;
display:-webkit-box;
display:-ms-flexbox;
display:flex;
-webkit-box-pack:center;
-ms-flex-pack:center;
justify-content:center;
-webkit-box-align:center;
-ms-flex-align:center;
align-items:center;
background:#B579C3;
position:relative
}

.section__2-info-text.subtitle::before {
content:'';
display:block;
border:35px solid transparent;
border-left:20px solid #fff;
position:absolute;
left:-1px
}

.section__2-info-text.subtitle svg {
height:35px;
width:27px;
margin-left:21px
}

.section__2-info-text.subtitle::after {
content:'';
display:block;
border:35px solid transparent;
border-right:20px solid #fff;
position:absolute;
right:-1px
}

.swiper-pagination.swiper-pagination-service.swiper-pagination-bullets {
margin:0 15px 7px
}

.section__2-info-title {
font-weight:600;
font-size:40px;
margin-bottom:44px;
line-height:50px
}

.section__2-items {
width:100%;
overflow-x:hidden
}

.section__2-info-text {
color:#000;
margin-top:44px;
max-width:720px
}

.section__2-diagn {
display:-webkit-box;
display:-ms-flexbox;
display:flex;
-webkit-box-align:center;
-ms-flex-align:center;
align-items:center;
-webkit-box-pack:justify;
-ms-flex-pack:justify;
justify-content:space-between;
margin-left:30px;
width:calc(40% - 30px)
}

.section__2-diagn-items {
display:-webkit-box;
display:-ms-flexbox;
display:flex;
-webkit-box-orient:vertical;
-webkit-box-direction:normal;
-ms-flex-direction:column;
flex-direction:column;
-webkit-box-pack:center;
-ms-flex-pack:center;
justify-content:center;
height:100%;
margin-bottom:10px
}

.section__2-item-name.new {
margin:0;
color:#8f8f8f
}

.button.section__2-diagn-btn {
margin-bottom:10px;
width:calc(20% - 10px);
padding:0;
-ms-flex-wrap:wrap;
flex-wrap:wrap;
text-align:center
}

.section__2-diagn-item p {
width:100%
}

.section__2-diagn-item::before {
content:'';
width:26px;
height:18px;
display:block;
background-image:url(/bitrix/templates/medika/img/index/gal.png);
margin-right:8px;
background-repeat:no-repeat;
background-size:contain
}

.section__2-item-wrapp {
width:calc(20% - 10px);
margin-bottom:10px
}

.section__2-diagn-item {
color:#1E2428;
display:-webkit-box;
display:-ms-flexbox;
display:flex;
-webkit-box-align:center;
-ms-flex-align:center;
align-items:center
}

.section__2-diagn-item:not(:last-child) {
margin-bottom:15px
}

.section__3-items {
display:-ms-grid;
display:grid;
-ms-grid-columns:1fr 10px 1fr 10px 1fr 10px 1fr;
grid-template-columns:repeat(4,1fr);
grid-gap:10px
}

.section__3-item-img {
border:1px solid #DBDBDB;
-webkit-box-sizing:border-box;
box-sizing:border-box;
border-radius:5px;
width:100%;
height:167px;
background-position:center;
background-repeat:no-repeat;
background-size:auto
}

.section__3-item svg {
width:140px;
height:23px;
margin:19px 0 10px
}

.section__3-item {
display:-webkit-box;
display:-ms-flexbox;
display:flex;
-webkit-box-orient:vertical;
-webkit-box-direction:normal;
-ms-flex-direction:column;
flex-direction:column;
-webkit-box-align:center;
-ms-flex-align:center;
align-items:center
}

.section__3-item-text {
font-weight:500;
font-size:18px;
line-height:22px;
color:#1E2428
}

.section__4-subtitle span {
font-weight:500;
font-size:20px;
line-height:24px;
color:#646A6F
}

.section__4-subtitle-wr {
display:-ms-grid;
display:grid;
-ms-grid-columns:1fr 72px 1fr;
grid-template-columns:repeat(2,1fr);
grid-gap:72px
}

.section__4-subtitle {
margin:45px 0;
display:-webkit-box;
display:-ms-flexbox;
display:flex;
-webkit-box-align:center;
-ms-flex-align:center;
align-items:center;
-webkit-box-pack:justify;
-ms-flex-pack:justify;
justify-content:space-between
}

.section__4-tabs {
display:-ms-grid;
display:grid;
-ms-grid-columns:1fr 72px 1fr;
grid-template-columns:repeat(2,1fr);
grid-gap:72px
}

.section__4-tab {
height:500px;
overflow-y:auto;
-webkit-overflow-scrolling:touch;
direction:rtl
}

.section__4-tab-item {
direction:initial;
margin-left:60px;
border:1px solid #D6C2DB;
-webkit-box-sizing:border-box;
box-sizing:border-box;
border-radius:5px;
padding-left:32px;
display:-webkit-box;
display:-ms-flexbox;
display:flex;
-webkit-box-align:center;
-ms-flex-align:center;
align-items:center;
cursor:pointer;
height:150px
}

.section__4-tabs-content__block-img {
max-height:500px;
max-width:350px
}

.section__4-tab-item:not(:last-child) {
margin-bottom:20px
}

.section__4-tab-item-img {
width:113px;
-o-object-fit:contain;
object-fit:contain
}

.section__4-tab-item-info-text {
font-size:18px
}

.section__4-tab-item-info-name {
font-weight:600
}

.section__4-tab-item-info {
margin-left:80px
}

.section__4-tab-item.active {
-webkit-box-shadow:2px 2px 20px .5px #000;
box-shadow:2px 2px 20px .5px #000;
border:1px solid #844693
}

.js-tabs-content {
position:relative;
overflow:hidden
}

.js-tabs-content__block {
position:absolute;
top:0;
visibility:hidden;
opacity:0;
-webkit-transition:.3s;
-o-transition:.3s;
transition:.3s
}

.js-tabs-content__block.active {
position:relative;
height:auto;
visibility:visible;
opacity:1
}

::-webkit-scrollbar {
width:10px;
height:6px;
background-color:#d8bddf;
-webkit-box-shadow:inset 1px 1px 10px #f3faf7;
box-shadow:inset 1px 1px 10px #f3faf7;
border-radius:10px
}

::-webkit-scrollbar-thumb {
background-color:#844693;
border-radius:10px
}

.section__4-tabs-content__block {
display:-webkit-box;
display:-ms-flexbox;
display:flex;
-webkit-box-align:center;
-ms-flex-align:center;
align-items:center
}

.section__4-tabs-content__block-info-name {
font-weight:600;
font-size:24px;
margin-bottom:20px
}

.section__4-tabs-content__block-info {
margin-left:50px
}

.section__4-tabs-content__block-info-text-items {
margin-top:3px;
font-size:18px
}

.section__4-tabs-content__block-info-text-items p {
display:-webkit-box;
display:-ms-flexbox;
display:flex;
-webkit-box-align:center;
-ms-flex-align:center;
align-items:center
}

.section__4-tabs-content__block-info-text-items p::before {
content:'';
width:13px;
height:13px;
display:block;
background-image:url(/bitrix/templates/medika/img/index/gal.png);
margin-right:8px;
background-repeat:no-repeat;
background-size:cover
}

.section__4-btn {
margin-top:45px
}

.section__6 {
background: #fff;
}

.section__6-wrapp {
background:transparent;
border-radius:5px;
padding:22px 65px;
max-width:462px;
margin:35px 0
}

.section__6-title {
font-weight:500;
font-size:28px;
line-height:34px;
text-align:center
}

.section__6-body {
margin-top:30px
}

.feedback-content-body-item.section__6-item {
background:#E8E8E8;
border-radius:5px;
margin-bottom:20px
}

.section__6-item .modal-input {
border:none;
padding:12px 0 13px 25px
}

.section__6-item .modal-label {
font-weight:300;
font-size:12px;
padding-left:56px;
top:50%;
-webkit-transform:translateY(-50%);
-ms-transform:translateY(-50%);
transform:translateY(-50%);
width:100%;
height:100%;
    box-sizing: border-box;
color:#000;

    background: #fff;
}

.section__6-item .modal-input.noempty~.modal-label,.section__6-item .modal-input:focus~.modal-label {
display:none
}

::-webkit-input-placeholder {
color:#000
}

::-moz-placeholder {
color:#000
}

:-moz-placeholder {
color:#000
}

:-ms-input-placeholder {
color:#000
}

.section__6-item svg {
width:42px;
    min-width: 42px;
height:50px;
position:relative;
z-index:11;
}

.js-form-item.section__6-item {
display:-webkit-box;
display:-ms-flexbox;
display:flex;
-webkit-box-align:center;
-ms-flex-align:center;
align-items:center;
position:relative;
width:100%;
height:100%;
    background: #E8E8E8;
    padding: 1px;

}



.dropdown_hide.active {
display:-webkit-box;
display:-ms-flexbox;
display:flex
}

.dropdown_hide {
display:none;
position:absolute;
-webkit-transition:2s;
-o-transition:2s;
transition:2s;
top:42px;
-webkit-box-orient:vertical;
-webkit-box-direction:normal;
-ms-flex-direction:column;
flex-direction:column;
z-index:20;
background:#E8E8E8;
width:calc(100% - 24px);
font-weight:300;
font-size:14px;
border-radius:5px;
padding:10px 12px
}

.dr__wrap {
padding:6px 0
}

.dropdonw_span {
cursor:pointer;
color:#1E2428;
font-size:15px;
margin-bottom:5px
}

.dropdown {
width:100%;
height:100%
}

.dropdonw_span span {
font-weight:300;
font-size:12px;
color:#828282
}

.dropdown_hide-wrapp {
width:100%;
height:165px;
overflow-y:scroll
}
.fos_back{
    background-image: url("/bitrix/templates/medika/img/index/fos_back.png");
    background-repeat: no-repeat;
background-size: cover;
}

.dropdown::before {
content:'';
display:block;
width:17px;
height:10px;
background:url(/bitrix/templates/medika/img/arr.svg);
-webkit-transition:.5s;
-o-transition:.5s;
transition:.5s;
background-repeat:no-repeat;
background-size:contain;
position:absolute;
right:17px;
top:20px;
    z-index: 10;
}

.dropdown {
width:100%;
cursor:pointer;
position:relative;
    display: flex;
    align-items: center;

}

.dropdown.active::before {
transform:rotate(180deg);
-webkit-transform:rotate(180deg);
-moz-transform:rotate(180deg);
-ms-transform:rotate(180deg);
-o-transform:rotate(180deg)
}

.section__6-wrapp-all {
display:-webkit-box;
display:-ms-flexbox;
display:flex;
-webkit-box-align:end;
-ms-flex-align:end;
align-items:flex-end
}

.section__6-img {
display:-webkit-box;
display:-ms-flexbox;
display:flex
}

.section__6-body .feedback-content-body-item__field,.section__6-item .modal-label {
font-size:15px
}

.index-promo-new .index-promo__wrapp {
flex-direction:column
}

.index-promo-new input {
width:450px;
margin-right:20px
}

.index-promo-new .index-promo__mess {
width:100%;
display:flex;
flex-direction:column;
align-items:center
}

.index-promo-new .index-promo__mess-promo {
display:flex;
align-items:center
}

.index-promo-new .index-promo__mess-promo span {
font-weight:700;
font-size:22px;
display:block;
padding:10px;
background:#B579C3;
color:#fff;
border-radius:5px;
margin-left:12px
}

.index-promo-new .index-promo__mess-text {
padding-top:5px;
text-align:center
}

.index-promo-new .index-promo__wrapp-search {
margin-top:20px
}

.index-promo-new .index-promo__wrapp-text-dop {
font-size:14px;
text-align:center
}

.index-promo-new .index-promo__wrapp-text span b {
font-weight:700
}

.index-promo-new .index-promo__wrapp-link {
color:#844693;
font-weight:600;
transition:.3s
}

.index-promo-new .index-promo__wrapp-link:hover {
cursor:pointer;
color:#009846
}

.index-promo-new .promo-pop {
position:absolute;
top:-50%;
width:500px;
left:50%;
transform:translateX(-50%);
background:#fff;
box-shadow:-10px 10px 30px #000;
border-radius:10px;
display:none
}

.index-promo-new .promo-pop__visible {
display:block
}

.index-promo-new {
position:relative
}

.index-promo-new .promo-pop__close {
position:absolute;
top:20px;
right:20px;
width:22px;
height:22px;
cursor:pointer;
-webkit-transition:.5s;
-o-transition:.5s;
transition:.5s
}

.index-promo-new .promo-pop__close::before,.index-promo-new .promo-pop__close::after {
content:'';
position:absolute;
top:11px;
right:0;
width:22px;
height:2px;
background:#d2d2d2;
-webkit-transform:rotate(45deg);
-ms-transform:rotate(45deg);
transform:rotate(45deg);
-webkit-transition:.5s;
-o-transition:.5s;
transition:.5s
}

.index-promo-new .promo-pop__close::after {
-webkit-transform:rotate(-45deg);
-ms-transform:rotate(-45deg);
transform:rotate(-45deg)
}

.index-promo-new .promo-pop__block {
padding:30px
}

.index-promo-new .promo-pop__block p {
margin:10px 0;
font-size:15px;
line-height:27px
}

.index-promo-new .promo-pop__block p b {
font-weight:600
}

@media(max-width:1450px) {
.section__1-wrapp {
grid-gap:50px
}

.index-promo__wrapp-search input {
height:56px;
width:350px
}

.section__4-tabs-content__block-img {
max-height:350px
}

.index-promo-new input {
width:350px;
margin-right:20px
}

.index-promo-new .index-promo__wrapp {
flex-direction:column
}

.index-promo-new .index-promo__wrapp-search {
margin-top:15px
}
}

@media(max-width:1200px) {
.section__1-wrapp {
padding:50px 0
}

.index-promo__wrapp {
margin:0
}

.index-promo__wrapp-search input {
height:46px;
width:220px
}

.index-promo__wrapp-text {
font-size:19.7017px
}

.index-promo__wrapp-text svg {
width:30px;
height:30px;
margin-right:10px
}

.index-promo-result__code-title,.index-promo-result__code-subtitle {
font-size:28px;
line-height:1.3
}

.section__2-info-text.subtitle {
font-weight:600;
font-size:24px
}

.section__1-text-title {
font-size:36px;
line-height:45px
}

.section__1-descr p {
margin-top:15px;
font-size:19px
}

.section__2-item {
width:100%;
height:160px
}

.section__2-item img {
width:50px
}

.section__2-info-title {
font-size:35px;
margin-bottom:30px
}

.section__2-item-name {
margin-top:25px
}

.section__3-item-img {
height:130px;
background-size:140px
}

.section__4-subtitle {
margin:35px 0
}

.section__4-tab-item-img {
width:90px
}

.section__4-tab-item {
margin-left:20px;
padding-left:32px;
height:110px
}

.section__4-tabs,.section__4-subtitle-wr {
-ms-grid-columns:1.2fr 25px 2fr;
grid-template-columns:1.2fr 2fr;
grid-gap:25px
}

.section__4-subtitle span {
font-weight:500;
font-size:17px
}

.section__4-tab-item:not(:last-child) {
margin-bottom:10px
}

.section__4-tab {
height:350px
}

.section__4-tab-item-info {
margin-left:25px
}

.section__4-tab-item-info-text {
font-size:14px
}

.section__4-tabs-content__block-info {
margin-left:20px
}

.section__6-img {
max-width:480px
}
}

@media(max-width:1023px) {
.section__1-wrapp {
-webkit-box-orient:vertical;
-webkit-box-direction:normal;
-ms-flex-direction:column;
flex-direction:column;
grid-gap:0
}

.section__2-info-text.subtitle {
font-weight:600;
font-size:21px;
padding:16px 30px;
width:auto
}

.section__1-video {
margin-top:50px
}

.index-promo-result.active {
-ms-grid-columns:1fr;
grid-template-columns:1fr;
padding:30px
}

.index-promo-result__code-title {
max-width:100%
}

.index-promo__wrapp {
-webkit-box-orient:vertical;
-webkit-box-direction:normal;
-ms-flex-direction:column;
flex-direction:column
}

.index-promo__wrapp-search {
margin-top:20px;
width:100%
}

.index-promo__wrapp-search input {
height:44px;
width:100%
}

.section__2-item-wrapp {
width:calc(25% - 10px)
}

.section__2-item-wrapp:not(:nth-child(5n)) {
margin-right:0
}

.section__2-item-wrapp:not(:nth-child(4n)) {
margin-right:10px
}

.section__2-diagn-items {
margin:10px 0
}

.button.section__2-diagn-btn {
width:calc(25% - 10px)
}

.section__2-diagn {
width:auto
}

.section__3-item-img {
height:100px;
background-size:100px
}

.section__3-item svg {
width:130px;
height:23px;
margin:10px 0
}

.section__4-tabs,.section__4-subtitle-wr {
-ms-grid-columns:1fr;
grid-template-columns:1fr
}

.section__4-tab-item-img {
display:none
}

.section__4-tab-item {
margin-left:20px;
padding:7px 0;
height:auto
}

.section__4-tab {
height:187px
}

.section__4-tabs-content__block-img {
max-height:200px
}

.section__4-tabs-content__block-info-name {
font-size:22px;
margin-bottom:13px
}

.section__4-btn {
margin-top:25px
}

.js-tabs-content__block.active {
padding:10px;
border:1px solid #D6C2DB;
border-radius:5px
}

.section__6-img {
display:none
}

.section__6-wrapp {
max-width:100%
}

.section__6-wrapp-all {
display:-ms-grid;
display:grid
}

.section__2-info-text {
max-width:100%
}
}

@media(max-width:800px) {
    .fos_back{
        background-image: url("/bitrix/templates/medika/img/index/fos_back_m.png");
        background-size: cover;
    }
.section__1-img {
display:none
}

.section__1 {
background-position:center
}

.section__1-text-title {
font-size:30px;
line-height:38px
}

.section__1-descr-wrapp {
margin-top:20px
}

.section__1-descr p {
margin-top:11px;
font-size:15px
}

.section__1-descr p::before {
width:18px;
height:16px;
background-size:contain;
margin-right:5px
}

.button.bg.section__1-btn {
margin-top:25px
}

.index-promo-new .index-promo__wrapp {
flex-direction:column
}

.index-promo-new .index-promo__wrapp-search {
flex-direction:column
}

.index-promo-new input {
margin:0 0 15px
}

.index-promo__wrapp-text {
overflow-wrap:break-word;
-ms-flex-wrap:wrap;
flex-wrap:wrap;
font-size:15.7017px;
-webkit-box-pack:center;
-ms-flex-pack:center;
justify-content:center
}
}

@media(max-width:600px) {
.section__1-text {
width:100%
}

.section__1-video {
height:200px
}

.section__1-video iframe {
height:200px
}

.section__1-text-title {
font-size:19px;
line-height:25px
}

.section__1-wrapp {
padding:45px 0
}

.index-promo__wrapp {
padding:20px
}

.index-promo-result__code-title,.index-promo-result__code-subtitle {
font-size:20px
}

.index-promo-result__code-subtitle {
margin-top:10px
}

.index-promo-result__code-wrapp img {
width:200px
}

.index-promo-result__math-text {
font-size:17px;
line-height:23px
}

.index-promo-result__math-wrapp {
width:300px;
min-height:300px;
font-size:33px;
line-height:43px
}

.index-promo__wrapp-text {
overflow-wrap:break-word;
-ms-flex-wrap:wrap;
flex-wrap:wrap;
font-size:15.7017px;
-webkit-box-pack:center;
-ms-flex-pack:center;
justify-content:center
}

.index-promo__wrapp-text svg {
width:20px;
height:20px
}

.section__2-info-title {
font-size:30px;
margin-bottom:0
}

.section__2-info-text.subtitle::before,.section__2-info-text.subtitle::after {
display:none
}

.section__2-info-text.subtitle {
font-size:14px;
padding:13px 21px;
line-height:17px
}

.section__2-info-text.subtitle svg {
height:35px;
width:64px;
margin-left:15px
}

.button.section__2-diagn-btn {
width:calc(50% - 10px)
}

.section__2-item-wrapp {
width:calc(50% - 10px)
}

.section__2-item-wrapp:not(:nth-child(4n)) {
margin-right:0
}

.section__2-item-wrapp:not(:nth-child(2n)) {
margin-right:20px
}

.section__3-items {
display:-ms-grid;
display:grid;
-ms-grid-columns:1fr 20px 1fr;
grid-template-columns:repeat(2,1fr);
grid-gap:20px
}

.section__3-item-text {
font-size:16px
}

.section__4-subtitle {
margin:20px 0;
display:-webkit-box;
display:-ms-flexbox;
display:flex;
-webkit-box-orient:vertical;
-webkit-box-direction:normal;
-ms-flex-direction:column;
flex-direction:column;
-webkit-box-align:baseline;
-ms-flex-align:baseline;
align-items:baseline
}

.section__4-tab-item {
margin-left:10px;
padding:5px 0
}

.section__4-tab {
height:178px
}

.section__4-tabs-content__block {
-webkit-box-orient:vertical;
-webkit-box-direction:normal;
-ms-flex-direction:column;
flex-direction:column
}

.section__4-tabs-content__block-img {
max-height:110px
}

.section__4-tabs-content__block-info {
margin-left:0
}

.section__4-tabs-content__block-info-name {
font-size:17px;
margin:10px 0
}

.section__4-tabs-content__block-info-text {
font-size:14px
}

.section__4-btn {
margin-top:10px
}

.galery-slide {
padding:0
}

.section__6-wrapp {
margin:30px 0 0;
padding:10px
}

.section__6-title {
font-size:24px;
line-height:26px
}

.dropdown {
min-height:30px;
    height: 50px;
}

.section__6-body {
margin-top:10px
}

.section__6-item .modal-label {
padding-left:15px;
max-width:100%;
}

.feedback-content-body.section__6-body {
display:flex;
flex-direction:column
}

.section__6-item svg {
display:none
}

.js-form-item.section__6-item::before {
content:none
}

.dr__wrap {
height:30px
}

.dropdown::before {
top:20px
}

.section__2-btn {
display:none
}

.section__2-navigation {
margin-top:20px;
-webkit-box-pack:center;
-ms-flex-pack:center;
justify-content:center
}

.section__2-item {
height:130px
}

.section__2-item-name {
margin-top:10px;
font-size:13px;
line-height:19px
}

.section__2-item img {
width:50px
}

.section__2-info-text {
margin-top:20px
}

.section__2-diagn-items {
width:100%
}

.section__2-diagn-items .button {
width:auto
}

.section__2-diagn-item {
font-size:14px
}

.section__6-item .modal-input {
padding:12px 0 12px 15px
}

.index-promo__wrapp-search .button {
margin-left:-8px;
padding:10px
}

.index-promo__wrapp-search input {
font-size:14.7762px;
padding-left:5px
}

.button.bg.section__2-diagn-btn.section__2-naprav-btn {
width:100%;
padding:10px 0
}

.index-promo-new .index-promo__wrapp-search {
flex-direction:column
}

.index-promo-new input {
margin:0 0 15px
}

.index-promo-new .button {
width:calc(100% - 20px);
margin-left:0
}

.index-promo-new .index-promo-validate.look {
top:calc(100% + 20px)
}

.index-promo-new .index-promo__wrapp-text-dop {
font-size:12px
}

.index-promo-new .index-promo__mess-promo {
flex-direction:column
}

.index-promo-new .index-promo__mess-promo span {
margin:7px 0
}

.index-promo-new .promo-pop__block {
padding:20px 25px
}

.index-promo-new .promo-pop__block p {
margin:10px 0;
font-size:14px;
line-height:23px
}

.index-promo-new .promo-pop__close {
right:10px;
width:22px
}

.index-promo-new .index-promo__wrapp-text-dop {
font-size:12px;
line-height:16px;
padding-top:5px
}

.index-promo-new .promo-pop {
width:95%
}
}

@media(max-width:400px) {
.section__2-info-title {
font-size:24px
}

.section__2-info-text {
font-size:14px
}

.section__1-video,.section__1-video iframe {
height:150px
}

.section__1-video-play {
width:50px;
height:50px
}

.index-promo__wrapp-search {
margin-top:10px
}

.index-promo-result__math-wrapp {
width:200px;
min-height:200px;
font-size:24px;
line-height:33px
}
}
@media(max-width: 375px){
    owl-transparency.inner-slider{
        width: 96%;
        margin-left: 0px;
        padding: 0px 2%;
    }
    .inner_right{
        width: 100%;
    }
}
@media(max-width:350px) {
.section__2-item-name {
font-size:10px
}

.section__6-body .feedback-content-body-item__field,.section__6-item .modal-label {
font-size:13px
}

.index-promo__wrapp-search input {
font-size:12.7762px
}
}

.section__1-descr-mobile{
    display: none;
}
@media (max-width: 800px) {
    .section__1-descr-mobile{
        display: block;
    }
    .section__1-descr-mobile a::before {
        width: 18px;
        height: 18px;
        background-size: contain;


    }
    .section__1-descr-mobile a {
        margin-top: 11px;
        font-size: 15px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        line-height: 1.5;
    }

}
.section__1-descr-mobile a::before {
    content: '';

    display: block;
    background-image: url(/bitrix/templates/medika/img/index/location3.png);
    margin-right: 5px;
    background-repeat: no-repeat;
}
.section__1-descr-mobile a span {
    font-weight: 600;
    margin: 0 5px;
}

/* End */


/* Start:/bitrix/templates/medika/css/swiper.css?16213044861626*/
.swiper-container{margin-left:auto;margin-right:auto;position:relative;overflow:hidden;list-style:none;padding:0;z-index:1}.swiper-container-vertical > .swiper-wrapper{flex-direction:column}.swiper-wrapper{position:relative;width:100%;height:100%;z-index:1;display:flex;transition-property:transform;box-sizing:content-box}.swiper-container-android .swiper-slide,.swiper-wrapper{transform:translate3d(0px,0,0)}.swiper-container-multirow > .swiper-wrapper{flex-wrap:wrap}.swiper-container-multirow-column > .swiper-wrapper{flex-wrap:wrap;flex-direction:column}.swiper-container-free-mode > .swiper-wrapper{transition-timing-function:ease-out;margin:0 auto}.swiper-slide{flex-shrink:0;width:100%;height:100%;position:relative}.swiper-slide-invisible-blank{visibility:hidden}.swiper-container-autoheight,.swiper-container-autoheight .swiper-slide{height:auto}.swiper-container-autoheight .swiper-wrapper{align-items:flex-start;transition-property:transform,height}:root{--swiper-preloader-color:var(--swiper-theme-color);--swiper-theme-color:#844693}.swiper-lazy-preloader{width:42px;height:42px;position:absolute;left:50%;top:50%;margin-left:-21px;margin-top:-21px;z-index:10;transform-origin:50%;animation:swiper-preloader-spin 1s infinite linear;box-sizing:border-box;border:4px solid var(--swiper-preloader-color,var(--swiper-theme-color));border-radius:50%;border-top-color:transparent}.swiper-lazy-preloader-white{--swiper-preloader-color:#844693}.swiper-lazy-preloader-black{--swiper-preloader-color:#000}@keyframes swiper-preloader-spin{100%{transform:rotate(360deg)}}.b-lazy.b-loaded + .swiper-lazy-preloader{z-index:-1}
/* End */


/* Start:/bitrix/templates/medika/css/datepicker.min.css?16213045645608*/
.qs-datepicker-container{font-size:1rem;font-family:sans-serif;color:#000;position:absolute;width:15.625em;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;z-index:9001;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;border:1px solid grey;border-radius:.263921875em;overflow:hidden;background:#fff;-webkit-box-shadow:0 1.25em 1.25em -.9375em rgba(0,0,0,.3);box-shadow:0 1.25em 1.25em -.9375em rgba(0,0,0,.3)}.qs-datepicker-container *{-webkit-box-sizing:border-box;box-sizing:border-box}.qs-centered{position:fixed;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}.qs-hidden{display:none}.qs-overlay{position:absolute;top:0;left:0;background:rgba(0,0,0,.75);color:#fff;width:100%;height:100%;padding:.5em;z-index:1;opacity:1;-webkit-transition:opacity .3s;transition:opacity .3s;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}.qs-overlay.qs-hidden{opacity:0;z-index:-1}.qs-overlay .qs-overlay-year{background:rgba(0,0,0,0);border:none;border-bottom:1px solid #fff;border-radius:0;color:#fff;font-size:.875em;padding:.25em 0;width:80%;text-align:center;margin:0 auto;display:block}.qs-overlay .qs-overlay-year::-webkit-inner-spin-button{-webkit-appearance:none}.qs-overlay .qs-close{padding:.5em;cursor:pointer;position:absolute;top:0;right:0}.qs-overlay .qs-submit{border:1px solid #fff;border-radius:.263921875em;padding:.5em;margin:0 auto auto;cursor:pointer;background:hsla(0,0%,50.2%,.4)}.qs-overlay .qs-submit.qs-disabled{color:grey;border-color:grey;cursor:not-allowed}.qs-overlay .qs-overlay-month-container{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1}.qs-overlay .qs-overlay-month{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;width:calc(100% / 3);cursor:pointer;opacity:.5;-webkit-transition:opacity .15s;transition:opacity .15s}.qs-overlay .qs-overlay-month.active,.qs-overlay .qs-overlay-month:hover{opacity:1}.qs-controls{width:100%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;-ms-flex-negative:0;flex-shrink:0;background:#d3d3d3;-webkit-filter:blur(0);filter:blur(0);-webkit-transition:-webkit-filter .3s;transition:-webkit-filter .3s;transition:filter .3s;transition:filter .3s,-webkit-filter .3s}.qs-controls.qs-blur{-webkit-filter:blur(5px);filter:blur(5px)}.qs-arrow{height:1.5625em;width:1.5625em;position:relative;cursor:pointer;border-radius:.263921875em;-webkit-transition:background .15s;transition:background .15s}.qs-arrow:hover{background:rgba(0,0,0,.1)}.qs-arrow:hover.qs-left:after{border-right-color:#000}.qs-arrow:hover.qs-right:after{border-left-color:#000}.qs-arrow:after{content:"";border:.390625em solid rgba(0,0,0,0);position:absolute;top:50%;-webkit-transition:border .2s;transition:border .2s}.qs-arrow.qs-left:after{border-right-color:grey;right:50%;-webkit-transform:translate(25%,-50%);-ms-transform:translate(25%,-50%);transform:translate(25%,-50%)}.qs-arrow.qs-right:after{border-left-color:grey;left:50%;-webkit-transform:translate(-25%,-50%);-ms-transform:translate(-25%,-50%);transform:translate(-25%,-50%)}.qs-month-year{font-weight:700;-webkit-transition:border .2s;transition:border .2s;border-bottom:1px solid rgba(0,0,0,0);cursor:pointer}.qs-month-year:hover{border-bottom:1px solid grey}.qs-month-year:active:focus,.qs-month-year:focus{outline:none}.qs-month{padding-right:.5ex}.qs-year{padding-left:.5ex}.qs-squares{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;padding:.3125em;-webkit-filter:blur(0);filter:blur(0);-webkit-transition:-webkit-filter .3s;transition:-webkit-filter .3s;transition:filter .3s;transition:filter .3s,-webkit-filter .3s}.qs-squares.qs-blur{-webkit-filter:blur(5px);filter:blur(5px)}.qs-square{width:calc(100% / 7);height:1.5625em;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;cursor:pointer;-webkit-transition:background .1s;transition:background .1s;border-radius:.263921875em}.qs-square:not(.qs-empty):not(.qs-disabled):not(.qs-day):not(.qs-active):hover{background:orange}.qs-current{font-weight:700;text-decoration:underline}.qs-active,.qs-range-end,.qs-range-start{background:#add8e6}.qs-range-start:not(.qs-range-6){border-top-right-radius:0;border-bottom-right-radius:0}.qs-range-middle{background:#d4ebf2}.qs-range-middle:not(.qs-range-0):not(.qs-range-6){border-radius:0}.qs-range-middle.qs-range-0{border-top-right-radius:0;border-bottom-right-radius:0}.qs-range-end:not(.qs-range-0),.qs-range-middle.qs-range-6{border-top-left-radius:0;border-bottom-left-radius:0}.qs-disabled,.qs-outside-current-month{opacity:.2}.qs-disabled{cursor:not-allowed}.qs-day,.qs-empty{cursor:default}.qs-day{font-weight:700;color:grey}.qs-event{position:relative}.qs-event:after{content:"";position:absolute;width:.46875em;height:.46875em;border-radius:50%;background:#07f;bottom:0;right:0}
/* End */
/* /bitrix/templates/medika/css/index/index.css?164008280427079 */
/* /bitrix/templates/medika/css/swiper.css?16213044861626 */
/* /bitrix/templates/medika/css/datepicker.min.css?16213045645608 */

.slick-track{
	display: flex;
}
.slick-list{
	overflow: hidden;
}
.slick-dots {
    position: absolute;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    bottom: 200px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}
.slick-dots li {
    position: relative;
    display: inline-block;
    margin: 0;
    padding: 0;
    cursor: pointer;
}
.slick-dots li button{
	background: transparent;
    position: relative;
    text-indent: -9999px;
    display: block;
    width: 15px;
    height: 15px;
    margin: 0 15px 0 0;
    padding: 0;
    outline: 0;
    border: 0;
    cursor: pointer;
}
.slick-dots li.slick-active button:before {
    background: #844693;
    border: 2px solid #844693;
    opacity: 1;
}
.slick-dots li button:before {
    background: transparent;
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    border: 2px solid #cbbcf3;
    border-radius: 5px;
    left: 0;
    display: block;
}
.section__1-descr-s p {
margin-top:22px;
font-size:26px;
display:-webkit-box;
display:-ms-flexbox;
display:flex;
-webkit-box-align:center;
-ms-flex-align:center;
align-items:center;
-ms-flex-wrap:wrap;
flex-wrap:wrap;
line-height:1.5
}
